Subject: [mpls] Benoit Claise's No Objection on draft-ietf-mpls-ldp-mrt-06: (with COMMENT)

From: Benoit Claise <[email-masked]>
Date: Wed, 13 Sep 2017 23:53:53 -0700

Benoit Claise has entered the following ballot position for
draft-ietf-mpls-ldp-mrt-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-mpls-ldp-mrt/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Editorial feedback (Tim Chown's OPS DIR review):

There are a number of typos in the document that I would expect the RFC Editor
to pick up, but it would be nice to correct these before pushing the document,
e.g., "Extension" singular on page 3, or "as foll If" on page 10.